[data-page="_global_menu"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #4169e1;
}
[data-page="_global_menu"][data-itemid="welcome_item3"] > .bs-welcome-header {
  background-color: #4169E1;
}
[data-page="_global_menu"][data-itemid="welcome_item4"] > .bs-welcome-header {
  background-color: #00C2C5;
}
[data-page="_global_menu"][data-itemid="welcome_item6"] > .bs-welcome-header {
  background-color: #ff2106;
}
[data-page="_global_menu"][data-itemid="welcome_item11"] > .bs-welcome-header {
  background-color: #ffad0b;
}
[data-page="_global_menu"][data-itemid="welcome_item12"] > .bs-welcome-header {
  background-color: #ff2106;
}
[data-page="_global_menu"][data-itemid="welcome_item15"] > .bs-welcome-header {
  background-color: #4169e1;
}
[data-page="_global_menu"][data-itemid="welcome_item16"] > .bs-welcome-header {
  background-color: #bc8f8f;
}
[data-page="_global_menu"][data-itemid="welcome_item17"] > .bs-welcome-header {
  background-color: #4169e1;
}
[data-page="_global_menu"][data-itemid="welcome_item18"] > .bs-welcome-header {
  background-color: #4169e1;
}
[data-page="_global_menu"][data-itemid="welcome_item23"] > .bs-welcome-header {
  background-color: #e8926f;
}
[data-page="_global_menu"][data-itemid="welcome_item75"] > .bs-welcome-header {
  background-color: #d2af80;
}
[data-page="_global_menu"][data-itemid="welcome_item80"] > .bs-welcome-header {
  background-color: #dc143c;
}
[data-page="_global_menu"][data-itemid="welcome_item84"] > .bs-welcome-header {
  background-color: #5f9ea0;
}
[data-page="_global_menu"][data-itemid="welcome_item192"] > .bs-welcome-header {
  background-color: #DAA520;
}
[data-page="_global_menu"][data-itemid="welcome_item201"] > .bs-welcome-header {
  background-color: #6493EA;
}
[data-page="_global_menu"][data-itemid="welcome_item202"] > .bs-welcome-header {
  background-color: #CD853F;
}
[data-page="_global_menu"][data-itemid="welcome_item203"] > .bs-welcome-header {
  background-color: #6DA5C8;
}
[data-page="_global_menu"][data-itemid="welcome_item7"] > .bs-welcome-header {
  background-color: #2F4F4F;
}
[data-page="_global_menu"][data-itemid="welcome_item8"] > .bs-welcome-header {
  background-color: #000;
}
[data-page="_global_menu"][data-itemid="welcome_item9"] > .bs-welcome-header {
  background-color: #6DA5C8;
}
[data-page="_global_menu"][data-itemid="welcome_item10"] > .bs-welcome-header {
  background-color: #cfae83;
}
[data-page="_global_menu"][data-itemid="welcome_item13"] > .bs-welcome-header {
  background-color: #D2691E;
}
[data-page="_global_menu"][data-itemid="welcome_item14"] > .bs-welcome-header {
  background-color: #7b68ee;
}
[data-page="_global_menu"][data-itemid="welcome_item19"] > .bs-welcome-header {
  background-color: #d2af80;
}
[data-page="_global_menu"][data-itemid="welcome_item20"] > .bs-welcome-header {
  background-color: #9acd32;
}
[data-page="_global_menu"][data-itemid="welcome_item21"] > .bs-welcome-header {
  background-color: #9acd32;
}
[data-page="_global_menu"][data-itemid="welcome_item22"] > .bs-welcome-header {
  background-color: #000;
}
[data-page="_global_menu"][data-itemid="welcome_item24"] > .bs-welcome-header {
  background-color: #2f4f4f;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-cellid="grid_c1"][data-page="_global_menu"][data-cellid="grid_c1"][data-page="_global_menu"][data-cellid="grid_c1"][data-page="_global_menu"] {
  color: red;
}

